@charset "utf-8";blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,pre,textarea,ul{padding:0;margin:0;font-weight:400}
img{margin:0;padding:0}
table,td,th,tr{font-size:18px}
li{list-style-type:none;list-style:none}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6,p{font-weight:400;font-style:normal;font-size:18px}
table{border-collapse:collapse;border-spacing:0}
address,cite,code,em,th{font-weight:400;font-style:normal}
input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:none;-moz-appearance:none;appearance:none}
body{width:640px;max-width:640px;min-width:640px;margin:0 auto;font-family:"微软雅黑",sans-serif;color:#313131;font-size:18px;background:#eee}
img:not([src]),img[src=""]{background:url(http://img.qiyiniao.net/hl20181127/m/loading.gif) no-repeat center center #fff}
a{text-decoration:none;blr:expression(this.onsk_banner=this.blur());color:#383838;outline-style:none}
a:active{text-decoration:none}
a:sk_banner{-moz-outline-style:none}
.fixs{position:fixed;bottom:110px;right:10px;z-index:999;display:none}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:15px}
.swiper-pagination-bullet{width:16px;height:16px;margin:0 8px}
.swiper-pagination-bullet-active{background:#ffcd0f}
.sem{width:640px;float:left}
.sem60{width:600px;float:left;margin:0 20px}
.img img,.lazy-img img{display:block}
.btit,.btit *{font-family:btfont}
.fp{position:absolute;bottom:20px;color:#137dc7;z-index:3;width:100%;text-align:center}
.fixs{position:fixed;background:#fff;z-index:99;right:0;bottom:20px}
.db_yj{width:640px;height:90px;background:#b71305;position:fixed;bottom:0;z-index:9999;overflow:hidden}
.dby1{width:320px;font-size:30px;text-align:center;color:#fff;line-height:90px;border-right:solid 1px #cd5a50;float:left}
.dby1 span{background:url(http://img.qiyiniao.net/hl20181127/m/db1.png) no-repeat left center;padding-left:50px}
.dby2{width:319px;font-size:30px;text-align:center;color:#fff;line-height:90px;float:left}
.dby2 span{background:url(http://img.qiyiniao.net/hl20181127/m/db2.png) no-repeat left center;padding-left:50px}
.message{height:670px;overflow:hidden;background:#fff}
.mwbox{width:640px;height:555px;background:#fff;margin:20px 0}
.mwbox .bt{text-align:center;border-bottom:1px solid #eee;position:relative}
.mwbox .bt:after{content:"";display:block;width:50px;height:3px;background:#000;position:absolute;left:50%;margin-left:-25px;bottom:-1px}
.mwbox .bt p{font-size:10px;line-height:50px;color:#333}
.form{text-align:center}
.form .c2,.form label{font-size:20px;color:#333;margin-left:20px;padding:20px 0}
.form .c2 input[type=radio]{position:absolute;clip:rect(0,0,0,0)}
.form .c2 input[type=radio]+label::before{content:"";display:inline-block;vertical-align:middle;font-size:32px;width:30px;height:30px;margin-right:.4em;text-indent:.15em;line-height:1;background:#eee}
.form .c2 input[type=radio]:checked+label::before{content:"√";color:#000}
.form .c3 input{display:inline-block;width:460px;height:60px;border:none;padding:5px 10px;box-sizing:border-box;font-size:20px;margin:15px 40px;background:#eee}
.form button{font-size:24px;display:inline-block;width:460px;height:60px;background:#fb3b42;color:#fff;border:none;border-radius:20px;margin-top:10px;cursor:pointer;outline:0}
.fot{height:80px;background:#000;font-size:16px;line-height:80px;color:#fff;text-align:center;padding-bottom:100px}
.pop{width:180px;height:270px;position:fixed;top:180px;left:0;background:#3c67a7;border-top-right-radius:15px;border-bottom-right-radius:15px;z-index:9999;font-size:18px;color:#fff}
.pop .close{position:absolute;right:0;top:-50px;font-size:16px;color:#333;display:block;box-sizing:border-box;padding:20px;cursor:pointer}
.pop strong{font-size:20px;color:#fff}
.pop p{font-size:21px;font-weight:700;color:#fff;line-height:40px}
.pop a{display:block;float:left;box-sizing:border-box;padding:10px}
.pop a span{font-size:18px;color:#fff;padding-right:20px;float:right;line-height:40px;display:inline-block}
.pop a:nth-child(2){background:#4877bd;width:100%;padding-left:20px}
.pop a:nth-child(3){background:#5488d6;width:100%;padding-left:20px}
.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23b41200'%2F%3E%3C%2Fsvg%3E")}
.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23b41200'%2F%3E%3C%2Fsvg%3E")}
.pp1{height:436px;background:url(http://img.qiyiniao.net/qyn20190121/m/m_10.jpg)}
.box1{width:490px;height:230px;padding:0 50px;position:relative;margin:25px}
.box1 .swiper-slide img{overflow:hidden;border-radius:50%;width:230px;height:230px}
.box2{width:640px;height:425px;float:left;position:relative}
.pp2{height:auto;background:url(http://img.qiyiniao.net/qyn20190121/bg1.jpg);overflow:hidden}
.pp2>a{width:580px;height:240px;float:left;margin-bottom:35px;background:#fff;margin-left:30px;display:block}
.pp2>a img{display:block;float:left}
.tit{width:150px;height:135px;float:left;text-align:center;border-top:1px solid #eee;box-sizing:border-box;padding-top:15px}
.tit em{font-size:16px;color:#deb000;line-height:20px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;height:40px}
.tit p{font-size:12px;color:#333;line-height:30px;padding-bottom:10px}
.tit p strong{font-size:16px}
.tit font{font-size:14px;color:#333;line-height:30px;background:#eee;padding:5px 10px;border-radius:5px}
.pp2>a:hover .tit font{background:#333;color:#fff}
.pp3{height:auto;background:url(http://img.qiyiniao.net/qyn20190121/m/m_25.jpg) no-repeat bottom #bd1401;box-sizing:border-box;padding-top:20px;padding-bottom:60px}
.box5l{width:600px;float:left;margin-top:20px;margin-bottom:20px}
.box5l dl{width:600px;float:left;background:#790c00;color:#fff}
.box5l dl strong{font-size:18px;line-height:60px}
.box5l a dl:hover{background:#ffcd0f;color:#333}
.box5l dd,.box5l dt{display:inline-block;float:left;line-height:20px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;height:50px}
.box5l dt{width:176px;border-bottom:1px solid #bd1401;text-align:center}
.box5l dd{width:140px;border-left:1px solid #bd1401;border-bottom:1px solid #bd1401}
.pp3 a{color:#ffcd0f;font-size:16px;font-weight:700}
.pp3 p{font-size:20px;color:#fff;line-height:30px;padding:10px 20px 100px}
.pp4{background:#fff;overflow:hidden;padding:20px 0}
a.bbx{display:block;width:280px;height:250px;background:#f2f2f2;border-radius:10px;text-align:center;box-sizing:border-box;padding:20px;float:left;margin:25px 0 0 25px;position:relative;overflow:hidden}
a.bbx:hover{background:#ffcd0f}
a.bbx:hover img{padding-top:10px}
a.bbx img{padding-top:30px;transition:all .5s}
a.bbx p{font-size:24px;color:#000;line-height:40px}
a.bbx:after{content:"";display:block;width:24px;height:4px;background:#000;position:absolute;bottom:-40px;left:50%;margin-left:-12px;transition:all .5s}
a.bbx:before{content:"";display:block;width:4px;height:24px;background:#000;position:absolute;bottom:-50px;left:50%;margin-left:-2px;transition:all .5s}
a.bbx:hover:after{bottom:40px}
a.bbx:hover:before{bottom:30px}
.pp5{background:#bd1401;overflow:hidden}
